/* Footer Styles */

.footer {
    /* background-image: url(../images/backgrounds/background_blue.png); */
    color: black;
    font-family: 'Ubuntu Condensed', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 350px;
    margin-top: -4px;
}

.footer > .logo-footer img {
    width: 180px;
    height: 100%;
    /* filter: brightness(50%); */
    /* opacity: 0.5; */
}

.footer > .footer-phone-hours span {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.5em;
    letter-spacing: 2px;
}

.footer > .footer-phone-hours > .hours {
    font-size: 1.2em;
    color: black;
    text-transform: uppercase;
}

.footer > .links-wrapper {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 400px;
}

.footer > .social-media-icons-wrapper {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 300px;
    display: flex;
    justify-content: space-around;
}

.footer > .social-media-icons-wrapper a {
    font-size: 1.5em;
    color: black;
    transition: 0.5s;
}

.footer > .social-media-icons-wrapper a:hover {
    color: black;  
}

.footer > .copyright-wrapper {
    margin-bottom: 10px;
    font-size: 0.8em;
    color: black;
}